
body {
  padding-bottom:20px;
  background:#333;
  color:#666;
}

.container-main{
	background:#f4f4f4;
	overflow:auto;
	border-radius:10px;
}

.logo{
	padding:0 20px;
	padding-left: 40px;
	width:400px;
	max-width: none !important;
}

.navbar{
	margin-bottom:20px;
	border-radius:0;
	border:0;
	background:#f4f4f4;
	padding: 0;
	position: right;
}


/*.bg {
  background: url('file:///C:/Users/Emily%20K/Desktop/the_blog/img/eye.jpg') no-repeat center center;
  opacity: .4;
  position: top;
  width: 100%;
  height: 250px; /*same height as jumbotron */
/*  top:0;
  left:0;
  z-index: -1;
} */

.jumbotron{
  height: 100px;
  color: white;
  text-shadow: #444 0 1px 1px;
  background: transparent;
  position: top; 
  padding-top: 0;
  padding-left: ;

}

.container-main{
	width: 95%;
	padding-left: 20px;
	padding-right: 20px;
}

.col-lg-6{
	padding:20px;
	padding-left: 30px;
}


#blurb .starter-template h1{
	font-family: 'Indie Flower', cursive;
}

/*Carousel Styles*/

#myCarousel{
	margin-bottom: 20px;
}

#myCarousel .carousel-caption{
	left:0;
	right:0;
	bottom:0;
	text-align: left;
	padding:10px;
	background:rgba(0,0,0,0.6);
	text-shadow: none;
}

#myCarousel .carousel-caption h4{
	color:#fff;
}

#myCarousel .carousel-caption p{
	padding:0;
	margin:0;
}

#myCarousel .list-group{
	position:absolute;
	top:0;
	right:0;
}

#myCarousel .list-group-item{
	border-radius:0;
	cursor: pointer;
}	

#myCarousel .list-group-item p{
	height:100%;
}

#myCarousel .list-group-item h4{
	padding-top:0;
}

#myCarousel .list-group .active{
	background:#eee;
	border:0;
	color:#666;
}

#myCarousel .list-group h4{
	font-size:17px;
	padding:0 !important;
	margin:!important;
	padding-top:5px;
}

#myCarousel .img-slide{
	width:80px;
	height:100%;
	float: left;
	margin-right:5px;
}

@media(min-width:992px){
	#myCarousel{padding-right:33.3333%;}
	#myCarousel .carousel-controls{display:none;}
}

@media(max-width:991px){
	.carousel-caption p, #myCarousel .list-group{display:none;}
}

@media(max-width:1200px){
	.slider-list p{display:none;}
}